mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 23 février 2020

fauzantrif eLection 2.0 Admin Dashboard cross site scripting

A vulnerability, which was classified as problematic, was found in fauzantrif eLection 2.0. This affects some unknown processing of the component Admin Dashboard. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 98

x

Événements SSI